package tutorialJava.capitulo1_io_tipos_y_operaciones.ejercicios.bloque01;

import java.util.Scanner;

public class Ej05_IntercambioValoresDosVariables {

	public static void main(String[] args) {
		int n1, n2, aux;
		Scanner sc = new Scanner(System.in);
		
		System.out.println("Introduzca un número entero: ");
		n1 = sc.nextInt();

		System.out.println("Introduzca un número entero: ");
		n2 = sc.nextInt();

		System.out.println("Los valores son " + n1 + " y " + n2);
		
		aux = n1;
		n1 = n2;
		n2 = aux;
		
		System.out.println("Los valores son " + n1 + " y " + n2);
		
		sc.close();
	}

}








